/*
 * Created on January 30, 2004
 *
 * MsgListenerInterface.java is used to test JCA 1.5 as implemented by 
 * JOnAS.
 *  
 */
package ersatz.resourceadapter;

// see MessageTakerMDB.java

public interface MsgListenerInterface
{
    public void onMessage(String message);
    public void offMessage(String message);
}
